"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _arrayLikeKeys = require("./_arrayLikeKeys.js");
const _baseKeysIn = require("./_baseKeysIn.js");
const isArrayLike$1 = require("./isArrayLike.js");
var arrayLikeKeys = _arrayLikeKeys._arrayLikeKeys, baseKeysIn = _baseKeysIn._baseKeysIn, isArrayLike = isArrayLike$1.isArrayLike_1;
function keysIn(object) {
  return isArrayLike(object) ? arrayLikeKeys(object, true) : baseKeysIn(object);
}
var keysIn_1 = keysIn;
exports.keysIn_1 = keysIn_1;
